@charset "UTF-8";

/* ===============================
	utility
=============================== */
.mbl {
	margin-bottom: 4em;
}

.mtl {
	margin-top: 4em;
}

/* ===============================
	common style
=============================== */
.linkBox {
	padding: 1em 0;
	border-bottom: solid 1px #000;
}

.linkBox:FIRST-OF-TYPE {
	border-top: solid 1px #000;
}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	article {
		padding-top: 130px;
		position: relative;
	}
	#mainVisual {
		height: 500px;
		position: relative;
		overflow: hidden;
	}
	#mainVisual .visual {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -960px;
	}
	.table {
		display: table;
		width: 100%;
	}
	.tableCell {
		display: table-cell;
		width: 50%;
		vertical-align: top;
	}
	#links {
		padding-bottom: 80px;
	}
	.btnDetail {
		width: 255px;
		margin: 0 auto;
	}
	.row3 {
		margin-bottom: 2em;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	article {
		padding-top: 3em;
		border-top: solid 1px #c9c9c9;
	}
	#mainVisual img, article img {
		width: 100%;
	}
	#links {
		padding-bottom: 4em;
	}
	.btnDetail {
		padding: 7% 14%;
	}
}